RubyGems Navigation menu

sapna_gale_test_auth_devise 1.0.1

Provides authentication and authorization services for use with sapna_gale_test by using Devise and CanCan.

Versions:

  1. 1.0.1 - May 23, 2016 (4.5 KB)
  2. 1.0.0 - May 23, 2016 (4.5 KB)

Runtime Dependencies (6):

deface ~> 1.0.0
devise ~> 3.5.1
json >= 0
multi_json >= 0
sapna_gale_test_core < 2, >= 1.0.0

Development Dependencies (13):

capybara ~> 2.4.1
database_cleaner ~> 1.2.0
factory_girl ~> 4.4
poltergeist ~> 1.5
rspec-rails ~> 3.3
sapna_gale_test_backend < 2, >= 1.0.0
sapna_gale_test_frontend < 2, >= 1.0.0
sass-rails >= 0
shoulda-matchers ~> 2.6.2
simplecov ~> 0.9.0
sqlite3 >= 0

Requirements:

none

Owners:

Authors:

  • Sapna Yajuvendra Tomar

SHA 256 checksum:

961fc72e3d1206f22503fb62a85ea6ac274ed64bec9a6041922fc9cd1033d5ba

Total downloads 4,855

For this version 3,275

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

BSD-3

Required Ruby Version: >= 2.1

Links: